@charset "utf-8";
/* CSS Document */

/* =====================================================================
*    contact (預約鑑賞)
*    ---
*    1. base (基本樣式)
*    2. font (文字樣式)
*    3. layer area (區塊樣式)
*    4. form style (表單樣式)
* =================================================================== */

/*======================================================================

     contact (預約鑑賞)

======================================================================*/


/*   1. base (基本樣式)
***********************************************************************/



/*   2.font (文字樣式)
***********************************************************************/
.form_style em { font-style:normal; color:#666;}
.form_style input,
.form_style select { font-family:Verdana; font-size:12px; color:#333;}
.form_style textarea { margin:6px; color:#333;}


/*   3. layer area (區塊樣式)
***********************************************************************/
/* content */
.right_content .tl_contact { background:url(../images/contact/tl_contact.jpg) 0 0 no-repeat; float:left;}/*title*/

.ind { display:inline; width:26px; height:14px; margin-right:5px; background:url(../images/contact/icon_ind.png) 0 0 no-repeat; float:right;}/*必填小圖示靠右*/
.ind2{ display:inline; width:26px; height:14px; background:url(../images/contact/icon_ind.png) 0 0 no-repeat; float:left;}/*必填小圖示靠左*/

/*   4. form style (表單樣式)
***********************************************************************/
.form_style {
	width:550px;
	float:left;
}

.form_style table{
    width:550px;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    table-layout: auto;
    border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
	margin:20px;
	float:left;
}

.form_style table th{
    padding: 14px 4px 13px 7px;
    border-top: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    text-align: left;
    vertical-align: middle;
    line-height: 1.5em;
    background: #e2e2e2;
    font-weight: normal;
    font-size: 100%;
}
.form_style table th.th02 {
    background: #eeeeee;
}
.form_style table td {
    padding: 14px 4px 13px 7px;
    border-top: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    text-align: left;
    vertical-align: middle;
    line-height: 1.5em;
    background: #ffffff;
    font-weight: normal;
    font-size: 100%;
}

.form_style input#submit { /*送出按鈕*/
						  background:url(../images/contact/btn_send.png) no-repeat scroll top left;
						  display:block;
						  width:88px; height:29px;
						  cursor: pointer;
						  border:none;
						  margin:0 auto;
						  /*把按鈕上面的文字隱藏*/
						  overflow: hidden;
						  text-indent: -999px;
						  font-size: 0;
						  line-height:0}
						  
.form_style input#submit:hover { /*送出按鈕移至*/
						  background:url(../images/contact/btn_send.png) no-repeat scroll bottom left;
						  background-position: 0px -29px;
						  display:block;  
						  cursor: pointer;}

/* Validate style */
label.error {display:inline-block; padding-left:1em; color:#D94570;}
#reqd_msg label.error {clear:both; margin-top:10px;}
input.error,
textarea.error {border:1px #D94570 dotted;}
